{
  "name": "p5js-starter",
  "version": "1.0.0",
  "description": "This project serves as a template for experimentations with p5.js",
  "private": true,
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "start": "webpack serve --open",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "homepage": "https://gitlab.com/sandeep.n.edeng/p5js-starter#readme",
  "devDependencies": {
    "@types/p5": "^1.7.1",
    "ts-loader": "^9.5.0",
    "typescript": "^5.2.2",
    "webpack": "^5.89.0",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^4.15.1"
  },
  "dependencies": {
    "p5": "^1.8.0"
  }
}
